body{
	margin:0;
	background-image: linear-gradient(330deg,rgb(236, 97, 102),rgb(255, 171, 175));
	height:100vh;
	width: 100vw;
}
select{
	color:white;
	background: transparent;
	border:none;
	padding:10px;
}
option .searh-bar{
	border:none;
	color: white;
	background: transparent;
	padding:10px;
}
.logo{
	color:white;
	font-family:   'Luckiest Guy', cursive;
	letter-spacing: 5px;
	font-size: 40px;
}
.top-bar{
	height: 10vh;
	width: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 30px;
	}
.search-bar .logo .show-scroll-bar{
	display: inline-block;
}
.input-box{
		border-bottom:1px solid coral;
		padding:5px 10px;
		display: flex;
		align-items: center;
		width: 200px;
		justify-content:space-between;
	}
	input:focus{
		outline:none;
	}
	input{
		border:none;
		background:transparent;
	}
	i.fa{
		color:white;
	}
	input::placeholder{
		color:white;
	}
